RubyGems Navigation menu

dependabot-git_submodules 0.112.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.112.5 - August 15, 2019 (7 KB)
  2. 0.112.4 - August 15, 2019 (7 KB)
  3. 0.112.3 - August 15, 2019 (7 KB)
  4. 0.112.2 - August 14, 2019 (7 KB)
  5. 0.112.1 - August 14, 2019 (7 KB)
Toon alle versies (550 totaal)

Runtime afhankelijkheden (1):

Eigenaren:

Pushed By:

Authors:

  • Dependabot

SHA 256 checksum:

891031629b717d6e088be4690b1b05d286bf3e64c61f3031e67b846abe386b08

Total downloads 149.028

Voor deze versie 178

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: